:	    GETA.BAT   for 3.5" (720K) floppies
ECHO OFF
CLS
ECHO -----------------------------------------
ECHO Copying BARTON CREEK files from the A: drive
ECHO -----------------------------------------
ECHO.
ECHO Copying LIE.LZ
COPY A:LIE.LZ
ECHO.
ECHO Creating temporary file
COPY A:BARTON2
ECHO.
:RETRY
ECHO Please insert DISK #2.
ECHO.
PAUSE
IF NOT EXIST A:BARTON1 GOTO RETRY
ECHO Creating BARTON_C.CRS
COPY A:BARTON1 /B + BARTON2 /B BARTON_C.CRS
ECHO.

ECHO --------------------------
ECHO Deleting temporary file
ECHO --------------------------
DEL BARTON2

ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.
ECHO ON
